{
  "_from": "egg-swagger@^1.1.2",
  "_id": "egg-swagger@1.1.2",
  "_inBundle": false,
  "_integrity": "sha512-V65N3oN51e272r1BthnwDdZhrsCuSTuHoK8/XtXK5SBPXYUnCqaqLue6XjEpg/nqbYRjqhidwWmkLcTNokzBVA==",
  "_location": "/egg-swagger",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "egg-swagger@^1.1.2",
    "name": "egg-swagger",
    "escapedName": "egg-swagger",
    "rawSpec": "^1.1.2",
    "saveSpec": null,
    "fetchSpec": "^1.1.2"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/egg-swagger/-/egg-swagger-1.1.2.tgz",
  "_shasum": "f5c1f2a710c8ff57fc82f65a347ac7225474b966",
  "_spec": "egg-swagger@^1.1.2",
  "_where": "D:\\development\\projects\\bookmatch\\services",
  "author": "",
  "bugs": {
    "url": "https://github.com/eggjs/egg/issues"
  },
  "bundleDependencies": [],
  "ci": {
    "version": "6, 8"
  },
  "dependencies": {
    "koa-mount": "^3.0.0",
    "koa-send": "^4.1.0",
    "lodash.template": "^4.4.0"
  },
  "deprecated": false,
  "description": "egg swagger doc",
  "devDependencies": {
    "autod": "^2.8.0",
    "autod-egg": "^1.0.0",
    "egg": "^1.4.0",
    "egg-bin": "^3.4.0",
    "egg-ci": "^1.6.0",
    "egg-mock": "^3.7.0",
    "eslint": "^3.19.0",
    "eslint-config-egg": "^4.2.0",
    "supertest": "^3.0.0",
    "webstorm-disable-index": "^1.2.0"
  },
  "eggPlugin": {
    "name": "swagger"
  },
  "engines": {
    "node": ">=6.0.0"
  },
  "files": [
    "app",
    "app.js",
    "agent.js",
    "config"
  ],
  "homepage": "https://github.com/eggjs/egg-swagger#readme",
  "keywords": [
    "egg",
    "eggPlugin",
    "egg-plugin"
  ],
  "license": "MIT",
  "name": "egg-swagger",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/eggjs/egg-swagger.git"
  },
  "scripts": {
    "autod": "autod",
    "ci": "egg-bin pkgfiles --check && npm run lint && npm run cov",
    "cov": "egg-bin cov",
    "lint": "eslint .",
    "pkgfiles": "egg-bin pkgfiles",
    "test": "npm run lint -- --fix && egg-bin pkgfiles && npm run test-local",
    "test-local": "egg-bin test"
  },
  "version": "1.1.2"
}
